## libtext-capitalize-perl 1.5

=== debian/changelog ===
libtext-capitalize-perl (1.5-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 14:31:26 +0100

libtext-capitalize-perl (1.5-1) unstable; urgency=low

  * Initial release (Closes: #1030286).

 -- Mason James <mtj@kohaaloha.com>  Thu, 2 Feb 2023 04:24:36 +1300
