=== debian/control ===
Source: libtext-capitalize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-capitalize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-capitalize-perl.git
Homepage: https://metacpan.org/release/Text-Capitalize
Rules-Requires-Root: no

Package: libtext-capitalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: routines for title-like formatting of strings
 Text::Capitalize provides some routines for title-like formatting of strings.
 The simple capitalize function just makes the initial character of each word
 uppercase, and forces the rest to lowercase.
 .
 The capitalize_title function applies English title case rules (discussed
 below) where only the "important" words are supposed to be capitalized. There
 are also some customization features provided to allow the user to choose
 variant rules.
 .
 See also:
  https://metacpan.org/pod/Text::Autoformat
  https://metacpan.org/pod/Lingua::EN::NameParse
