=== debian/watch ===
version=4
https://metacpan.org/release/Text-Capitalize   .*/Text-Capitalize-v?@ANY_VERSION@@ARCHIVE_EXT@$
